#menu #close-menu-toggle {
    top:70px;
}
#main .post-type-archive-events_attended .inner-page-hero {
    background:#42574C;
}
.post-type-archive-events_attended .inner-page-hero h1 {
    text-align:right;
}
.post-type-archive-events_attended .post-preview .image {
    margin-bottom:15px;
}
.post-type-archive-events_attended .post-preview__meta {
    font-size:12px;
    font-weight:200;
    color:#2E2E36;
    margin-bottom:15px;
}
.post-type-archive-events_attended .post-preview__name {
    margin-bottom:10px;
    font-weight:300;
}